## r-cran-drr 0.0.2

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.2
Authors@R: person("Guido", "Kraemer",
                  email = "gkraemer@bgc-jena.mpg.de",
		  role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3
Imports: stats, methods
Suggests: knitr
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-15 09:54:12 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2016-09-15 15:46:27

=== debian/changelog ===
r-cran-drr (0.0.2-1) unstable; urgency=medium

  * Initial release (closes: #880987)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Nov 2017 19:24:23 +0100

=== debian/control ===
Source: r-cran-drr
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-matrix,
               r-cran-cvst
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-drr.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-drr.git
Homepage: https://cran.r-project.org/package=DRR

Package: r-cran-drr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dimensionality reduction via regression
 This GNU R package provides an implementation of dimensionality reduction
 via regression using Kernel Ridge Regression.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/DRR_([-\d.]*)\.tar\.gz

## r-cran-drr 0.0.3

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.3
Authors@R: person("Guido", "Kraemer", email = "gkraemer@bgc-jena.mpg.de", role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3 | file LICENSE
URL: https://github.com/gdkrmr/DRR
BugReports: https://github.com/gdkrmr/DRR/issues
Imports: stats, methods
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-05 21:52:34 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2018-01-06 22:34:19 UTC

=== debian/changelog ===
r-cran-drr (0.0.3-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:52:20 +0200

r-cran-drr (0.0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Upstream does not provide a test suite any more so fall back to
    Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 16:18:25 +0100

=== debian/control ===
Source: r-cran-drr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-kernlab,
               r-cran-cvst,
               r-cran-matrix
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-drr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-drr.git
Homepage: https://cran.r-project.org/package=DRR

Package: r-cran-drr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R dimensionality reduction via regression
 This GNU R package provides an implementation of dimensionality reduction
 via regression using Kernel Ridge Regression.

## r-cran-drr 0.0.4

=== DESCRIPTION ===
Package: DRR
Title: Dimensionality Reduction via Regression
Version: 0.0.4
Authors@R: person("Guido", "Kraemer", email = "gkraemer@bgc-jena.mpg.de", role = c("aut","cre"))
Description: An Implementation of Dimensionality Reduction
    via Regression using Kernel Ridge Regression.
License: GPL-3 | file LICENSE
URL: https://github.com/gdkrmr/DRR
BugReports: https://github.com/gdkrmr/DRR/issues
Imports: stats, methods
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
LazyData: true
Depends: kernlab, CVST, Matrix
RoxygenNote: 7.0.2
NeedsCompilation: no
Packaged: 2020-02-12 12:31:48 UTC; gkraemer
Author: Guido Kraemer [aut, cre]
Maintainer: Guido Kraemer <gkraemer@bgc-jena.mpg.de>
Repository: CRAN
Date/Publication: 2020-02-12 13:10:06 UTC

=== debian/changelog ===
r-cran-drr (0.0.4-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 11:04:24 +0200

r-cran-drr (0.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 21:18:37 +0100

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-kernlab,
                r-cran-cvst,
                r-cran-matrix
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-drr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-drr.git
 Homepage: https://cran.r-project.org/package=DRR
+Rules-Requires-Root: no
 
 Package: r-cran-drr
 Architecture: all
